Page MenuHomePhabricator

iOS metrics review for FY18-19
Closed, ResolvedPublicJul 17 2019

Details

Due Date
Jul 17 2019, 1:00 AM

Event Timeline

kzimmerman triaged this task as Medium priority.Jul 9 2019, 9:12 PM
kzimmerman created this task.
kzimmerman moved this task from Triage to Doing on the Product-Analytics board.
kzimmerman set Due Date to Jul 17 2019, 1:00 AM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJul 9 2019, 9:13 PM
chelsyx closed this task as Resolved.Jul 16 2019, 9:03 PM